/* slider */
.slider {
    position: relative;
}

.slider ul {
    list-style-type: none;
    margin: 0;
    padding: 0;    
}

.slider ul li  {
    position: relative;
    display: none;
    height:350px;
}

.slider ul li img {
    height: auto;
    width: 100%;
    object-fit: cover;
    max-width: 100%;
}
.slider ul li span {
    position: absolute;
    bottom: 0;
    background: hsl(0, 1%, 72%, .1);
    left: 0;
    width: 100%;
    padding: 5px;
    text-align: center;
    color: #fff;
}
/* buttons */
.slider .buttons  {
    color: #fff;
    position: absolute;
    top: 160px;
    width:  100%;
}

.slider .buttons .next {
    font-size: 3rem;
    right: 0;
    position: absolute;
    cursor: pointer;
    width: 50px;
    text-align: center;
}    
.slider .buttons .prev {
    font-size: 3rem;
    left: 0;
    position: absolute;
    cursor: pointer;
    width: 50px;
    text-align: center;
}   
.slider .buttons .next:hover {
    background: hsl(0, 0%, 25%);
    color: hsl(0, 0%, 93%);
}
.slider .buttons .prev:hover {
    background: hsl(0, 0%, 25%);
    color: hsl(0, 0%, 93%);
}

/* slider animation */
.slider ul li {
    animation-name: fade;
    animation-duration: 2.5s;
}



/*******************************/
/********* Feature CSS *********/
/*******************************/
.feature {
    position: relative;
    margin-top: 55px;
}

.feature .col-md-12 {
    background: #023a67;
}
    
.feature .col-md-12:nth-child(2n) {
    color: #023a67;
    background: #575757;
}

.feature .feature-item {
    min-height: 250px;
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.feature .feature-icon {
    position: relative;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.feature .feature-icon::before {
    position: absolute;
    content: "";
    width: 80px;
    height: 80px;
    top: -20px;
    left: -10px;
    border: 2px dotted #ffffff;
    border-radius: 60px;
    z-index: 1;
}

.feature .feature-icon::after {
    position: absolute;
    content: "";
    width: 79px;
    height: 79px;
    top: -18px;
    left: -9px;
    background: #ffffff;
    border-radius: 60px;
    z-index: 2;
}

.feature .col-md-12:nth-child(2n) .feature-icon::after {
    background: #023a67;
}

.feature .feature-icon [class^="flaticon-"]::before {
    position: relative;
    margin: 0;
    color: #023a67;
    font-size: 60px;
    line-height: 60px;
    z-index: 3;
}

.feature .feature-text {
    padding-left: 30px;
}

.feature .feature-text h3 {
    margin: 0 0 10px 0;
    color: #ffffff;
    font-size: 25px;
    font-weight: 400;
}

.feature .feature-text p {
    margin: 0;
    color: #ffffff;
    font-size: 14px;
    font-weight: 200;
}

.feature .col-md-12:nth-child(2n) [class^="flaticon-"]::before,
.feature .col-md-12:nth-child(2n) h3,
.feature .col-md-12:nth-child(2n) p {
    color: #ffffff;
}

/*******************************/
/********* SERVICES CSS *********/
/*******************************/
    
    .services__data {
        padding: 3rem 1rem;
        background-color: rgba(115, 123, 129, 0.699);
        border-radius: .5rem;
        text-align: center;
        transition: .4s;
        box-shadow: 0 4px 6px rgba(115, 123, 129, 0.3);
        color: #fff;
    }
    
    .services__icon,
    .services__title {
        margin-bottom: 1rem;
        color: #ffffff;
    }
    
    .services__icon {
        font-size: 3rem;
    }
    
    .services__title {
        font-size: 1.125rem;
    }
    
    .services__description {
        margin-bottom: 2rem;
    }
    
    .services__data:hover {
        transform: translateY(-.5rem);
        box-shadow: 0 6px 8px rgba(174, 190, 205, .4);
    }

    .services__button{
        border-radius: 5px;
        background-color: #085c83;
        color: #fff;
        padding: 12px;
    }

    .services__button:hover{
        border-radius: 5px;
        background-color: #06577c;
        color: #ddd;
        padding: 12px;
    }

    .bd-grid {
        display: flex;
        gap: 1.5rem;
    }

    .bd-container {
        max-width: 1024px;
        width: calc(100% - 2rem);
        margin-left: 7rem;
        margin-right: 1rem;
        margin-top: 10px;
    }

/*******************************/
/********* CLIENTES CSS *********/
/*******************************/

.section-bg{
    background-color: rgba(0, 0, 0, 0.288)
}

#clients {
    padding: 15px 0
}

#clients .clients-wrap {
    border-top: 1px solid #d6eaff77;
    border-left: 1px solid #d6eaff77;
    margin-bottom: 30px
}

#clients .client-logo {
    padding: 64px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-right: 1px solid #d6eaff;
    border-bottom: 1px solid #d6eaff;
    overflow: hidden;
    background: #fff;
    height: 160px
}

#clients img {
    transition: all 0.4s ease-in-out
}

.clients {       
    top: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(to right, rgba(255,255,255,0) 20%,
          rgba(255,255,255,1)), url(/static/images/clients/client.jpg);
    background-position: center; 
    background-repeat: no-repeat;
    z-index: 1000;
    height: 200px;
    overflow: hidden;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
    text-align:center;
    line-height:160px;
}

.clients.shrink {
    height: 100px;
    line-height:80px;
}     

.section-header h3 {
    font-size: 36px;
    color: #283d50;
    text-align: center;
    font-weight: 500;
    position: relative
}

.section-header p {
    text-align: center;
    margin: auto;
    font-size: 17px;
    padding-bottom: 15px;
    color: #556877;
    width: 50%
}

/*******************************/
/********* SUSCRIBE CSS *********/
/*******************************/

#subscribe {
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(/static/images/mivi/vision.png) fixed center center;
    background-size: cover;
    padding: 80px 0;
}    

#subscribe .subscribe-text {
    color: #fff;
    font-weight: 400;
}

#subscribe .subscribe-btn-container {
    text-align: center;
    padding-top: 20px;
}

#subscribe .subscribe-btn {
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 20px;
    border-radius: 4px;
    transition: 0.5s;
    margin: -15px;
    border: 2px solid #fff;
    color: #fff;
    text-decoration: none;
}

#subscribe .subscribe-btn:hover {
    background: #030e4e;
    border: 2px solid #052270;
}


@media only screen and (max-width: 728px) {
    .slider .buttons  {
        position: absolute;
        top: 20%;
        width:  100%;
    }

    .slider ul li  {
        position: relative;
        display: none;
        height:100px;
    }

    .slider ul li img {
        object-fit: cover;
        max-width: auto;
        max-height: auto;
    }

    .feature {
        position: relative;
        margin-top: 0px; 
    }

    .bd-grid {
        display: grid;
        gap: 1.5rem;
    }

    .bd-container {
        max-width: 1024px;
        width: calc(100% - 2rem);
        margin-left: 1rem;
        margin-right: 1rem;
        margin-top: 10px;
    }
}
  
@keyframes fade {
    from {opacity: .2} 
    to {opacity: 1}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .home-blog {
      margin-bottom: 10px;
    }
  }
  @media (max-width: 575px) {
    .home-blog {
      margin-bottom: 10px;
    }
  }
  .home-blog .single-blogs {
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    padding: 15px;
    border: 1px solid #d9e2e9;
    margin: 10px;
  }
  .home-blog .single-blogs .blog-img {
    overflow: hidden;
  }
  .home-blog .single-blogs .blog-img img {
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    width: 100%;
    transform: scale(1);
  }
  .home-blog .single-blogs .blog-caption {
    padding: 35px 10px 25px 10px;
  }
  .home-blog .single-blogs .blog-caption span {
    margin-bottom: 15px;
    line-height: 13px;
    color: #007a5c;
    font-weight: 400;
    font-size: 16px;
    display: block;
  }
  .home-blog .single-blogs .blog-caption h3 a {
    color: #32404d;
    font-weight: 600;
    font-size: 26px;
    display: block;
    margin-bottom: 15px;
  }
  .home-blog .single-blogs .blog-caption h3 a:hover {
    color: #007a5c;
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .home-blog .single-blogs .blog-caption h3 a {
      font-size: 18px;
    }
  }
  @media (max-width: 575px) {
    .home-blog .single-blogs .blog-caption h3 a {
      font-size: 18px;
    }
  }
  .home-blog .single-blogs .blog-caption p {
    font-family: "Chivo", sans-serif;
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 1.5;
    font-weight: 400;
  }
  .home-blog .single-blogs:hover {
    border: 1px solid #007a5c;
  }
  .home-blog .single-blogs:hover .blog-img img {
    transform: scale(1.05);
  }
  .home-blog .single-blogs:hover .blog-caption h3 a {
    color: #007a5c;
  }
  .home-blog .single-blogs .blog-img {
    overflow: hidden;
  }
  .home-blog .single-blogs .blog-img img {
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    width: 100%;
    transform: scale(1);
  }
  .home-blog .single-blogs .blog-caption {
    padding: 35px 10px 25px 10px;
  }
  .home-blog .single-blogs .blog-caption span {
    margin-bottom: 15px;
    line-height: 13px;
    color: #007a5c;
    font-weight: 400;
    font-size: 16px;
    display: block;
  }
  .home-blog .single-blogs .blog-caption h3 a {
    color: #32404d;
    font-weight: 600;
    font-size: 26px;
    display: block;
    margin-bottom: 15px;
  }
  .home-blog .single-blogs .blog-caption h3 a:hover {
    color: #007a5c;
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .home-blog .single-blogs .blog-caption h3 a {
      font-size: 18px;
    }
  }
  @media (max-width: 575px) {
    .home-blog .single-blogs .blog-caption h3 a {
      font-size: 18px;
    }
  }
  .home-blog .single-blogs .blog-caption p {
    font-family: "Chivo", sans-serif;
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 1.5;
    font-weight: 400;
  }
  .home-blog .single-blogs:hover {
    border: 1px solid #007a5c;
  }
  .home-blog .single-blogs:hover .blog-img img {
    transform: scale(1.05);
  }
  .home-blog .single-blogs:hover .blog-caption h3 a {
    color: #007a5c;
  }
  .home-blog .single-blogs .blog-img {
    overflow: hidden;
  }
  .home-blog .single-blogs .blog-img img {
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    width: 100%;
    transform: scale(1);
  }

  .home-blog .single-blogs .blog-caption {
    padding: 35px 10px 25px 10px;
  }
  .home-blog .single-blogs .blog-caption span {
    margin-bottom: 15px;
    line-height: 13px;
    color: #007a5c;
    font-weight: 400;
    font-size: 16px;
    display: block;
  }
  .home-blog .single-blogs .blog-caption h3 a {
    color: #32404d;
    font-weight: 600;
    font-size: 26px;
    display: block;
    margin-bottom: 15px;
  }
  .home-blog .single-blogs .blog-caption h3 a:hover {
    color: #007a5c;
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .home-blog .single-blogs .blog-caption h3 a {
      font-size: 18px;
    }
  }
  @media (max-width: 575px) {
    .home-blog .single-blogs .blog-caption h3 a {
      font-size: 18px;
    }
  }
  .home-blog .single-blogs .blog-caption p {
    font-family: "Chivo", sans-serif;
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 1.5;
    font-weight: 400;
  }

  .home-blog .single-blogs:hover .blog-caption h3 a {
    color: #007a5c;
  }

  .browse-btn {
    color: #007a5c;
    font-weight: 500;
    font-size: 16px;
    position: relative;
    display: inline-block;
  }
  .browse-btn::before {
    position: absolute;
    content: "";
    background: #007a5c;
    width: 100%;
    height: 2px;
    bottom: -7px;
  }
  .browse-btn:hover {
    color: #007a5c;
    letter-spacing: 1px;
  }
  .browse-btn.browse-btn2 {
    color: #fff;
    margin-top: -10px;
  }
  @media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .browse-btn.browse-btn2 {
      margin-top: 0;
    }
  }
  .browse-btn.browse-btn2::before {
    background: #fff;
  }





/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: rgb(2, 58, 103);
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}
#footer .footer-top {
  padding: 60px 0 30px 0;
}
#footer .footer-top .footer-info {
  margin-top: -90px;
  margin-bottom: 15px;
  background: white;
  color: #2f4d5a;
  border-top: 4px solid #67b0d1;
  text-align: center;
  padding: 30px 20px;
}
#footer .footer-top .footer-info h3 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
  
}
#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
}
#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #2f4d5a;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .footer-top .social-links a:hover {
  background: #67b0d1;
  color: #fff;
  text-decoration: none;
}
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #b5d9e9;
  font-size: 18px;
  line-height: 1;
}
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
  text-decoration: none;
}
#footer .footer-top .footer-links ul a:hover {
  color: #a2cfe3;
}
#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4;
}
#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}
#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #67b0d1;
  color: #fff;
  transition: 0.3s;
  border-radius: 4;
}
#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background: #409cc5;
}
#footer .copyright {
  border-top: 1px solid #385b6b;
  text-align: center;
  padding-top: 30px;
}
#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}
@media (max-width: 575px) {
  #footer .footer-top .footer-info {
    margin: -20px 0 30px 0;
  }
}
/*************/
/**PRODUCTOS**/
/*************/

.contenedor {
  width: 95%;
  max-width: 1200px;
  margin: 0 auto;
}
.seccion {
  margin-bottom: calc(50px / 2);
  margin-bottom: calc(50px / 2);
}
@media (min-width: 738px) {
  .contenedor-productos {
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 20px;
  }
}
.producto {
  background-color: #e1e1e1;
  border: 1px solid #e1e1e1;
  margin-bottom: 20px;
}
.contenido-producto {
  padding: 2rem;
}
.contenido-producto {
  margin: 0;
}
.contenido-producto h3, p{
  margin: 0;
}
.precio {
  color: #71B100;
  font-weight: 700;
  font-size: 25px;
}
.img-producto {
  width: 100%;
  display: block;
}

.boton {
  font-weight: 700;
  text-decoration: none;
  padding: 1rem 3rem;
  text-align: center;
  margin-top: calc(50px / 2);
  display: block;
  border: none;
}
.boton-azul {
    background-color: #023a67;
    color: #ffffff;
}
.boton-azul:hover{ 
  color: #ffffff;
}
a {
  text-decoration: none; 
}

/* Single product */
.sombra {
  box-shadow: 0px 5px 15px 0px rgba(112,112,112,0.48);
  background-color: #ffffff;
  padding: 2rem;
  border-radius: 1rem;
}
.nucleo-galeria {
  display: block;
}
.existencia-nucleo {
  font-weight: 700;
  font-size: 25px;
}

/* Login */
.validate-password {
  border-radius: 1rem;
  color: #ffffff;
  padding: 3px;
  font-family: Arial, Helvetica, sans-serif;
}
fieldset {
  border-radius: 1rem;
}
legend {
  font-size: 2rem;
  color: #333333;
}

.thumb {
  height: 300px;
  border: 1px solid #000;
  margin: 10px 5px 0 0;
}
.btn-play {
  position: relative;
  display: block;
  box-sizing: content-box;
  width: 16px;
  height: 22px;
  border-radius: 50%;
  border: none;
  outline: none !important;
  padding: 18px 20px 18px 28px;
}
.btn-play:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 60px;
  height: 60px;
  background: #02569b;
  border-radius: 50%;
  transition: all 200ms;
}

.btn-play:hover:after {
  background: #026fc9;
}

.btn-play span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 16px solid #ffffff;
  border-top: 11px solid transparent;
  border-bottom: 11px solid transparent;
}

/* Header about */
.hedaer__about {
  background-image: url(/static/images/equipo.jpeg);
  height: 600px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media (min-width: 768px) {
  .dos-columnas {
      display: grid;
      grid-template-columns: 50% 50%;
      grid-template-columns: 1fr 1fr;
      grid-template-columns: repeat(2, 1fr);
      column-gap: 20px;
  }
}
.team_line{
  height: 2px;
  background-color: #000000;
}
.logo__bold {
  font-weight: 700;
}
.no-margin {
  margin: 0;
}
.no-padding {
  padding: 0;
}
.justificar-texto {
  text-align: justify;
}
.centrar-texto {
  text-align: center;
}
@media (max-width: 576px) {
  .gallery-section .container {
    flex-direction: column;
  }
  
  .gallery-section .img_box {
    width: 100% !important;
  }
}

.gallery-section {
  background-color: #edeeee;
}

.gallery-section .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.gallery-section .container h2 {
  color: #ffffff;
}

.gallery-section .img_box {
  margin: 15px 0;
}

.gallery-section .img_box img {
  width: 100%;
  height: 100%;
}

.gallery-section .img_box.box-1 {
  width: 28%;
}

.gallery-section .img_box.box-2 {
  width: 70%;
}

.gallery-section .img_box.box-3 {
  width: 32%;
}

.gallery-section .img_box.box-4 {
  width: 32%;
}

.gallery-section .img_box.box-5 {
  width: 32%;
}
.contenido-centrado {
    max-width: 800px;
}
.entrada-evento{ 
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .entrada-evento {
    display: grid;
    grid-template-columns: 2fr 1fr;
    column-gap: 20px;
  }
}
.texto-entrada a { 
  color: #000000;
  margin-top: 20px;
  display: block;
}
@media (min-width: 768px) {
    .texto-entrada a {
      margin-top: 0;
    }
}
.texto-entrada h4 { 
  margin: 0;
  line-height: 1.4;
}
.texto-entrada h4::after {
  content: '';
  display: block;
  width: 150px;
  height: 5px;
  background-color: #71B100;
  margin-top: 10px;
}
/* ------------- */
/* clientes home */
/* ------------- */
.clientes {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.6)), url(/static/images/mivi/vision.png) fixed center center;
  background-size: cover;
  padding: 80px 0;
}
.client_head {
  color: #ffffff;
  font-weight: 600;
  font-size: 1.4em;
  text-align: center;
}
.client_des {
  text-align: center;
  padding: 5px;
  font-size: 1.1em;
  font-weight: 500;
  margin-top: 10px;
  color: #ffffff;
}
.clientes__info {
  list-style: none;
  padding: 0;    
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0;
  justify-content: center;
  align-items: center;
}
.clientes__info  li {
  margin-bottom: 1rem;
  padding: .1rem;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  color: #ffffff;
  flex: 0 0 calc( 50% - 1rem);
  text-align: center;
  border-radius: 1rem;
  height: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.clientes__info span {
  padding: .5rem;
}
.clientes__info li:hover {
  cursor: pointer;
  color: #000000;
}
@media (min-width:480px) {
  .clientes__info li {
      flex: 0 0 calc( 30% - 10px);
  }
}
@media (min-width:768px) {
  .clientes__info li {
      flex: 0 0 calc( 25% - 10px);
  }
}
@media (min-width:992px) {
  .clientes__info li {
      flex: 0 0 calc( 20% - 10px);
  }
}
.zoom {
  transition: transform .2s; 
}
.zoom:hover {
  transform: scale(1.1); 
}
@media (max-width: 767.98px) { .border-sm-start-none { border-left: none !important; } }
.slider-home {
    width: 75vw;
    height: auto;
    margin: auto;
    overflow: hidden;
}

.slider-home .slide-track {
    display: flex;
    animation: scroll 40s linear infinite;
    -webkit-animation: scroll 40s linear infinite;
    width: calc(200px * 14);
}

.slider-home .slide {
    width: 200px;
    margin-left: 2px;
    margin-right: 2px;
}

.slider-home .slide img {
    width: 100%;
}

@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-200px * 7));
        transform: translateX(calc(-200px * 7));
    }
}


/* Eventos videos*/
.video {
  position: relative;
  padding-top: 4.1%;
  padding-bottom: 51.95%;
  height: 0;
}
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  min-height: 0;
}

.video-gallery {
  margin-top: 3em;
  position: relative;
  width: 100%;
}
.video-gallery .video {
  animation: 1200ms fadeOut ease;
  animation-fill-mode: both;
  grid-column-start: 1;
  grid-row-start: 1;
  grid-row-end: 7;
  max-height: 19.5em;
  opacity: 0;
  transition: all 300ms ease;
}
.video-gallery input[type=radio] {
  font-size: 0;
  height: 0;
  opacity: 0;
  padding: 0;
  position: fixed;
  width: 0;
}
.video-gallery input {
  grid-column-start: 1;
  grid-row-start: 1;
}
.video-gallery label {
  color: #000000;
  font-size: 1.25em;
  font-weight: 400;
  grid-column-start: 2;
  margin: 0 !important;
  padding: 1rem 0 1rem 3rem;
  position: relative;
  border-bottom: 1px solid #CCCCCC;
}
.video-gallery label:last-of-type {
  border: 0 none;
}
.video-gallery input[type=radio]:checked + label {
  color: #E41F35 !important;
}
.video-gallery input[type=radio]:checked + label:before {
  content: "▶";
  left: 0;
  top: 12px;
  position: absolute;
}

.grid-row {
  display: block;
  height: 56vw;
  max-height: 19.5em;
  position: relative;
}
.grid-row label {
  left: calc(50% + 16px);
  position: relative;
  width: calc(50% - 16px);
}
.grid-row .video {
  padding: 0;
  position: absolute;
  top: 0;
  width: 0;
}
.grid-row:after {
  content: "";
  clear: both;
  display: table;
}

#video-1:checked ~ .video-1, #video-2:checked ~ .video-2, #video-3:checked ~ .video-3, #video-4:checked ~ .video-4, #video-5:checked ~ .video-5, #video-6:checked ~ .video-6 {
  animation: 1200ms fadeIn ease;
  animation-fill-mode: both;
  opacity: 1;
  width: 50%;
}

@keyframes fadeOut {
  0% {
    display: block;
    height: 56vw;
    opacity: 1;
    width: 50%;
  }
  25% {
    display: block;
    height: 56vw;
    opacity: 1;
    width: 50%;
  }
  49% {
    display: block;
    height: 56vw;
    opacity: 0;
    width: 50%;
  }
  50% {
    display: none;
    height: 0;
    opacity: 0;
    width: 0;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    width: 0;
  }
  49% {
    display: none;
    height: 0;
    opacity: 0;
    width: 0;
  }
  50% {
    display: block;
    height: 56vw;
    opacity: 0;
    width: 50%;
  }
  100% {
    display: block;
    height: 56vw;
    opacity: 1;
    width: 50%;
  }
}
@supports (display: grid) {
  .grid-row {
    align-items: start;
    display: grid;
    grid-column-gap: 16px;
    grid-row-gap: 0;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
    width: 100%;
  }
  .grid-row label {
    left: auto;
    width: 100%;
  }
  .grid-row .video {
    position: relative;
    width: 100%;
  }
  @keyframes fadeOut {
    0% {
      display: block;
      height: 56vw;
      opacity: 1;
      width: 100%;
    }
    25% {
      display: block;
      height: 56vw;
      opacity: 1;
      width: 100%;
    }
    49% {
      display: block;
      height: 56vw;
      opacity: 0;
      width: 100%;
    }
    50% {
      display: none;
      height: 0;
      opacity: 0;
      width: 0;
    }
  }
  @keyframes fadeIn {
    0% {
      opacity: 0;
      width: 0;
    }
    49% {
      display: none;
      height: 0;
      opacity: 0;
      width: 0;
    }
    50% {
      display: block;
      height: 56vw;
      opacity: 0;
      width: 100%;
    }
    100% {
      display: block;
      height: 56vw;
      opacity: 1;
      width: 100%;
    }
  }
}
@media (max-width: 767px) {
  .video-gallery {
    display: flex;
    flex-direction: column;
    height: auto;
    max-height: none;
  }
  .video-gallery label {
    left: auto;
    order: 2;
    width: 100%;
  }
  .video-gallery .video {
    order: 1;
    padding-top: 4.1%;
    padding-bottom: 51.95%;
    position: relative;
    top: auto;
    width: 100%;
  }

  #video-1:checked ~ .video-1, #video-2:checked ~ .video-2, #video-3:checked ~ .video-3, #video-4:checked ~ .video-4, #video-5:checked ~ .video-5, #video-6:checked ~ .video-6 {
    width: 100%;
  }

  @keyframes fadeOut {
    0% {
      display: block;
      height: 56vw;
      opacity: 1;
    }
    25% {
      display: block;
      height: 56vw;
      opacity: 1;
    }
    49% {
      display: block;
      height: 56vw;
      opacity: 0;
    }
    50% {
      display: none;
      height: 0;
      opacity: 0;
    }
  }
  @keyframes fadeIn {
    0% {
      opacity: 0;
    }
    49% {
      display: none;
      height: 0;
      opacity: 0;
    }
    50% {
      display: block;
      height: 56vw;
      opacity: 0;
    }
    100% {
      display: block;
      height: 56vw;
      opacity: 1;
    }
  }
}